Расширенный

Бюллетень безопасности ELSA-2020-1349

Бюллетень безопасности ELSA-2020-1349

15 Апреля 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: krb5-appl-clients, krb5-appl-servers
Как исправить
Для устранения уязвимости обновите следующие пакеты:
krb5-appl-clients до версии 1.0.1-10.el6_10 или выше
krb5-appl-servers до версии 1.0.1-10.el6_10 или выше
Ссылки